<!DOCTYPE html><html><head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Something JS</title>
    <script defer src="undefined/dompurify@1.0.11/dist/purify.js"></script><script defer src="undefined/localforage@1.7.3/dist/localforage.js"></script><script src="js/something.js"></script>
  </head>
  <body>
    <h1>Hola</h1>


</body></html>
